/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
* {
	outline: none;
	-ms-word-break: break-word;
	word-break: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

html,
button,
input,
select,
textarea {
    color: #222;
}


body {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html {
    overflow-y: scroll; /* force scrollbar so the page doesn't jump when content does create scroll */
	}

img, object, embed {
	height: auto !important;
	max-width: 100%;
	}

a,
a:link,
a:visited,
a:active {
	color: #d12027;
	text-decoration: none;
	}

a:hover {
	text-decoration: underline;
	}

input,
button,
select,
textarea {
	background-color: #f5f5f5;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	-o-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
    border: 1px solid #b9b9b9;
	padding: 8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="email"]:focus,
input[type="month"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
input[type="week"]:focus,
input.text:focus,
textarea:focus,
select:focus {
	border-color: #293484;
	}


a.btn,
input.btn,
div.btn,
input[type="submit"],
button {
	-webkit-appearance: none;
	background-color: #9f9f9f;
	border: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	margin: 0;
	padding: 8px 18px;
	text-decoration: none;
	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	-o-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
	}
	
a.btn:hover,
input.btn:hover,
div.btn:hover,
input[type="submit"]:hover,
button:hover {
    background-color: #d12027;
	text-decoration: none;
	}

input.btn:focus,
input[type="submit"]:focus,
button:focus {
    background-color: #d12027;
	}
		
		
.columns .col-1-2 {
	float: left;
	margin-right: 8%;
	width: 46%;
	}
	
.columns .col-1-4 {
	float: left;
	margin-right: 8%;
	width: 19%;
	}
	
.columns .col-3-4 {
	float: left;
	margin-right: 8%;
	width: 73%;
	}

.columns .col-1-3 {
	float: left;
	margin-right: 8%;
	width: 28%;
	}

.columns .col-2-3 {
	float: left;
	margin-right: 8%;
	width: 64%;
	}

.columns .last {
	margin-right: 0;
	}
	
.columns .last + * {
	clear: both;
	}
		
		


.codegreen{background: url(/images/made-by-codegreen.png) no-repeat;width: 80px;height: 32px;display: inline-block; text-indent: -9999em; overflow: hidden;}

/*Home page desktop styles*/
.menu_icon{display:none;}
#container{position: relative;padding-top: 45px;background: url("/images/bg-grad.png") fixed 0 45px repeat-x;}
.width_container{width:90%;max-width: 985px;margin: 0 auto;} /* Site width */
/*ul{list-style-type: none;overflow: hidden;margin:0;}*/

.top_bar{background:#fff;border-bottom:solid 1px #cecece; height: 44px; line-height: 44px; position:fixed;width:100%;z-index:999;top:0;}

nav.main-nav ul {float:left;list-style:none;margin:0;padding:0;}
nav.main-nav ul li{float: left; padding: 0 19px 0 0;float: left;font-weight: bold;text-decoration: none;font-size: 0.9em;}
nav.main-nav ul a,
nav.main-nav ul a:link,
nav.main-nav ul a:visited,
nav.main-nav ul a:active {text-decoration: none;color:#293484;}
nav.main-nav ul a:hover{color:#d12027;}
a.help_link{display: block;float: right;font-size: 0.9em;padding: 5px 0 0 0}

.site-head {
	background: url("/images/header-bg.png") 50% 0 no-repeat;
	padding: 3% 0;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	}

a.logo {
	float: left;
	}
	
a.vp2h-logo {
	float: right;
	text-align: center;
	color: #222;
	font-size: 0.6875em;
	text-transform: uppercase;
	letter-spacing: 1px;
	}

a.vp2h-logo:hover {
	text-decoration: none;
	}

.vp2h-logo span {
	display: block;
	margin-bottom: 5px;
	}
			
		
 h1{float: left;font-size: 1.7em;width: auto;color: #293484;font-family: Georgia, serif;padding: 10px 0px 12px 0px}

.search{clear:both;border:1px solid #b9b9b9;padding:12px;margin-bottom:20px;background: #fff;}

.search_inner{
	border: 8px solid #d12027;
	background: #fff;
	padding: 4px;
	position: relative;
	}
	
.search input{padding: 10px 10px 10px 60px;width: 88%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;border:none;color:#293484;background: url(/images/search_icon.png) no-repeat #fff 0.5% 55%;font-style: italic;float:left;}
.search button{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-size:1.3em;float: left; width: 12%;padding-top: 10px;padding-bottom:10px;font-size:1em;}
.search button:hover {
	background: #293484;
	}

.icons {border:solid 1px #cecece;overflow:hidden;margin-bottom: 15px;padding:1%;background: #fff;}
.icons ul {padding:0;margin: 0;list-style:none;}
.icons li {overflow: hidden;float: left;width:25%; text-align:center;}
.icons li.quarters-last + * { clear: both; }
.icons li a { display: inline-block; overflow: hidden; position: relative; margin: 5px; text-decoration: none !important;}
.icons li h3 {position: absolute; bottom: 0; margin: 0; width: 100%; text-align: left; color: #fff;font-weight: normal;font-size:0.875em; padding: 6px 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; z-index: 1; text-decoration: none !important;}
.icons li .overlay { color: #fff; font-size: .9em; text-align: left; padding: 10px; position: absolute; top: 101%; left: 0; width: 100%; height: 101%; -webkit-transition: all 0.15s ease-out; -moz-transition: all 0.15s ease-out; -o-transition: all 0.15s ease-out; transition: all 0.15s ease-out; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-decoration: none !important;}
.icons li a:hover .overlay { top: 0;  text-decoration: none !important;}
.icons li.red h3, .icons li.red .overlay {background-color: #ca2027; text-decoration: none !important;}
.icons li.blue h3, .icons li.blue .overlay {background-color: #293484; text-decoration: none !important;}
.icons li.icon img{width: auto;height:auto;width: auto;height: auto;margin: 10% 30%; text-decoration: none !important;}
.icons li.icon p{background: transparent;height: 25%;text-align: right text-decoration: none !important;}
.icons li img{display: block;}
.icons ul li p{position: absolute;bottom: 0;left: 0px;height: 35%;width: 100%;padding: 0;background: #000;color:#fff; text-decoration: none !important;}
.info_text{width:90%;font-size: 1em;margin:0;padding-bottom: 18px}
.info_text strong{color:#ca2027;}
footer{border-top:1px solid #b9b9b9;text-align:center;}
footer nav{ margin: 1em 0;}
footer nav ul{list-style:none;padding:0;margin: 0;float:none;}
footer nav ul li{font-size: .8em;padding:0 8px; display: inline-block;}

footer nav a,
footer nav a:link,
footer nav a:visited,
footer nav a:active { 
	color: #293484;
	}

footer nav a:hover { 
	color: #d12027;
	}

.copyright{padding-left: 8px; }
.copyright,
.copyright a{color:#666; text-decoration: none;font-size: .8em;}
.copyright a{vertical-align: 12px}

.social_media{float:right;color: #666;}

.social_media a {
	display: inline-block;
	vertical-align: middle;
	}

.image_overlay{position:absolute;display:block;background:#fff;color:#000;text-decoration: none;font-size:1.3em;padding:15px;}
.icons .image_overlay p{position: relative;background: none; color:#000;width: 90%}
h2 {margin: 0}


/*Interior desktop*/

.interior .width_container{background: none;position: relative;}
/*.interior nav{padding-left: 0;width: 90%;max-width: 985px; margin: 0 auto;}*/
.interior .nav_icons{overflow: hidden;float: right;padding-top: 2px}
.interior .help_link{font-size: .9em}
.interior .help_link img{float: right}

.interior ul li{}
.interior .icons ul{list-style:none;margin:0;padding:0;width:3800px;}
.interior .icons li{position: relative;float: left;width: auto;padding: 0}
.interior .icons ul li img{width:218px;}
.interior .icons{/*height:172px;*/position: relative;}
.interior .icons .slide_left{position: absolute; top:50%; margin-top: -23px;z-index: 1;cursor: pointer; left: 0;display:none;}
.interior .icons .slide_right{position: absolute; top:50%; margin-top: -23px;right:0;z-index: 1;cursor: pointer;}

.interior .icons .slide_right.disabled,
.interior .icons .slide_left.disabled {
	display: none;
	}
	
.interior .info_box{border:1px solid #bebebe;padding:15px;background: #fff;}
.interior table{text-align: left;min-height: 124px;font-size: 1em}
.interior table p{/*width: 80%;margin: 0*/ margin-top: 0;}
.interior table img{position: absolute; right:5%;width:13%}
.interior table td {vertical-align: top;/*min-width: 200px;*/padding-bottom: 9px}
/*.interior table tr td:first-child{width: 200px;font-weight: bold}*/
.interior table.top{margin-bottom: 24px;}
.interior hr{height:1px;color: #bebebe}
.interior table.bottom{margin-top: 8px}
.interior .info_text.bottom{margin-top: 12px}


th {font-weight:bold;color:#222;vertical-align:top;text-align:left;}
th a:hover{color: #f00;}

/*Rating Form*/
.contact-us-form {
	padding: 0;
	margin: 2em 0 0 0;
	list-style:none;
	}

.contact-us-form li {
	margin-bottom: 8px;
	}


form h5{clear:left;padding-top: 30px}
form button{font-weight: bold}
form li{position: relative;}
		
.uploadLabel {border: none;padding:8px 18px; background: #9f9f9f; color: #fff; cursor: pointer;display: inline-block; margin-right: 8px;}
.uploadLabel:hover { background: #d12027; }
#thumb img { margin-top: 8px; }
	
span.uploadData {
	/*position: absolute;top: 3px;left: 110px;font-weight: bold;*/
	font-size: 0.875em;
	font-style: italic;
	color: #666;
	}

input[type="file"] {visibility: hidden}
#companyImageUpload{/*font-weight: bold;padding: 6px 0 6px 6px;margin-bottom: 10px*/ width: 1px; height: 1px; display: inline-block; overflow: hidden; padding: 0;}
.left{float: left;clear: both;width: 22%;}
.left.terms{width: 100%}
.right{float: left;width: 40%}
.right input,
.right textarea{width: 100%}
.right.comments{width: 40%}

span.required:before,
p.required:before {
	content: "* ";
	color: #d12027;
	}

li.required label:after,
label.required:after {
	content: " *";
	color: #d12027;
	}

.required {
	font-weight: bold;
	}

button{}
.interior .rating_box table{position: relative;width: 100%}
.interior .rating_box table th img{position: relative;float: right;width: auto}
.interior .rating_box table tr td {border-bottom: solid 1px #ccc;width: 100%}
.organization{margin-bottom: 19px;}
p a{color: #f00}

/*Join Form*/
.join_form .form_item{position: relative;margin-bottom: 6px}
.join_form .form_item.text_box li{position: relative;padding-bottom: 5px}
.join_form .form_item.text_box li textarea{height: 120px}

.page-head {
	margin-bottom: 1em;
	}

.page-head h2 {
	float: left;
	}
		
.page-head .sort {
	float: right;
	margin-top: 5px;
	}

.org-head h2,
.org-head h3 {
	float: left;
	}
		
.org-head p.star-rating {
	float: right;
	margin: 0;
	text-align: center;
	font-size: 0.875em;
	}
.org-head p.star-rating .avg-rating {
	display: block;
	background: #f5f5f5;
	text-align: center;
	padding: 5px 10px;
	margin-bottom: 5px;
	}

.org-head p.star-rating img.star_rating {
	margin-left: 5px;
	}

.org-logo {
	float: right;
	max-width: 18%;
	}
		
.org-info {
	float: left;
	width: 78%;
	}
				
.org-info th {
	width: 200px;
	}

.rating {
	border-top: 1px solid #ccc;
	padding: 12px 0 18px 0;
	}
	
.rating:first-child {
	border-top: none;
	}
			
.rating p {
	margin: 0;
	}

.rating-form .form-field {
	margin-bottom: 12px;
	}

.rating-form label {
	display: block;
	margin-bottom: 2px;
	}
		
.rating-form input,
.rating-form select,
.rating-form textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	}

.rating-form textarea {
	min-height: 120px;
	}

nav.main-nav div.btn {
	background: #293484 url('/images/menu.png') 18px 16px no-repeat;
	color: #fff;
	display: none;
	font-size: 0.9em;
	font-weight: bold;
	text-transform: uppercase;
	padding: 12px 18px 12px 38px;
	}

nav.main-nav div.btn.active {
	background-color: #ca2027;
	}

#terms {
	display: none;
	font-size: 0.8125em;
	padding: 0 30px;
	text-align: justify;
	}


@media screen and (max-width: 960px){	
	body,
	body.interior{background: transparent;}

	.width_container.full{width: 100%;background: #eeeced;border-bottom: solid 1px #d6d6d6;padding: 4px 0;margin-bottom: 18px;}
	header{width: 90%;margin: 0 auto;}
	header img{width: 8%}

	.site-head {
		background-size: 30%;
		}
	
	.icons li{height: auto;width: 33.3%}
	.icons li.quarters-last + * { clear: none; }
	.icons li.thirds-last + * { clear: both; }
	.search button {font-size: .8em;}
	.search input{background-size: 28px; font-size: .8em; padding-left: 44px;}
	.menu_icon{display:inline-block;}
	h1{font-size: 1.46em;color: #293484;width: 89%;float: right;margin-top: 4px}
	.icons li img{height: auto;}
	
	.small_logo{margin: 0 auto;display: block;}
	.copyright{ float: none;}
	footer nav { float: none;}

	/*Interior tablet*/
	.interior table img{width:17%;}
	.interior h1 {float: right;font-size: 1.46em;width: 89%}

    /*Forms*/
    .join_form ul,
    .rating_form ul{position: relative;}
    .rating_form #Comment{width: 97%;}
    .rating_form button{margin-left: 75%;}

	
	.social_media {
		display: none;
		}
		
	nav.main-nav ul {
		float: none;
		text-align: center;
		padding-top: 0;
		}

	nav.main-nav ul li {
		display: inline-block;	
		float: none;
		}

}    

@media screen and (max-width: 800px){
	.left{width: 36%;}
	.right{width: 50%}
	.right input, .right textarea{width: 100%}
	.right.comments{width: 50%}

	.org-head h2,
	.org-head h3 {
		float: none;
		margin-bottom: 5px;
		}
			
	.org-head p.star-rating {
		float: none;
		margin: 0 0 1em 0;
		}
			
	.org-logo {
		float: none;
		max-width: 26%;
		}
					
	.org-info {
		float: none;
		width: 100%;
		}

	.rating-columns.columns .col-1-3,
	.rating-columns.columns .col-2-3 {
		float: none;
		margin: 0;
		width: auto;
		}

	.search input {
		width: 85%;
		}
	
	.search button {
		width: 15%;
		}

	.site-head {
		background-position: 100% 0;
		background-size: auto;
		padding: 5% 0;
		}
		
	a.logo {
		float: none;
		}

	a.vp2h-logo {
		display: none;
		}

}

@media screen and (max-width: 650px){
	.left{width: 40%;}
	.right{width: 60%}
	.right input, .right textarea{width: 100%}
	.right.comments{width: 60%}

	header img{width: 10%}
	h1{font-size: 1.0em;color: #293484;width: 89%;float: right;margin-top: 10px}
	.icons li{width: 50%}
	.icons li.thirds-last + * { clear: none; }
	.icons li.halves-last + * { clear: both; }
	.icons li p{font-size: .8em}
	
	.interior table{background: #fff;}
	.interior table td{min-width: 77px}
	.interior table img{width:20%;}
	.interior h1{font-size: 1.0em;margin-top: 10px}

    .join_form .form_item{padding-bottom: 5px}
    .join_form .form_item li{position: relative;}

    .rating_form #Comment{width: 95%;}
    .rating_form button{margin-left: 42%;}
	
	.search input {
		width: 78%;
		}
	
	.search button {
		width: 22%;
		}

	#container {
		background-position: 0 0;
		background-attachment: scroll;
		padding-top: 0;
		}

	.top_bar {
		border: none;
		background: none;
		padding: 0;
		position: static;
		height: auto;
		line-height: 1.4;
		}

	footer nav {
		margin: 0;
		}

	footer nav ul li {
		display: block;
		}

	footer nav ul li a {
		display: block;
		text-align: left;
		padding: 8px 18px;
		border-bottom: 1px solid #b9b9b9;
		}

	nav.main-nav ul {
		background:#eae9e9;
		display: none;
		text-align: left;
		}

	nav.main-nav ul li {
		display: block;	
		border-bottom:solid 1px #cecece;
		}

	nav.main-nav ul li a {
		display: block;
		padding: 12px 18px;
		}

	nav.main-nav div.btn {
		display: block;
		}

	.org-info tr,	
	.org-info th,
	.org-info td {
		display: block;
		width: auto;
		}

	.org-info td {
		margin-bottom: 10px;
		}
		
	.org-logo {
		max-width: 36%;
		}

	.org-info {
		-ms-word-break: break-word;
		word-break: break-word;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		hyphens: auto;
		}
	
	.site-head {
		padding: 6% 8%;
		background-size: 50%;
		}
	
}

@media screen and (max-width: 450px){
	.left{float: none; width: auto;}
	.right{float: none; width: auto;}
	.right input, .right textarea{width: 100%;}
	.right.comments{float: none; width: auto;}

	.icons li{
		float: none;
		width: auto;
		}
	
	.search_inner {
		padding: 0;
		background: none;
		border: 1px solid #9f9f9f;
		}
		
	.search input {
		width: 75%;
		padding: 10px 10px 10px 40px;
		background-position: 5px 50%;
		}
		
	.search button {
		width: 25%;
		float: right;
		padding: 10px;
		}
		
	.search {
		border: none;
		padding: 0;
		}

	.org-logo {
		max-width: 50%;
		}

	.interior ul li,
	.join_form .form_item.text_box li,
	.join_form .form_item {
		padding-top: 0;
		padding-bottom: 0;
		}

	.contact-us-form li.left {
		margin-bottom: 2px;
		}

	form h5 {
		padding: 0;
		}

	.page-head h2,
	.page-head .sort {
		float: none;
		}

	#terms {
		padding: 5px;
		}

	.site-head {
		background: none;
		text-align: center;
		padding: 8% 10%;
		}


}

@media screen and (min-width: 651px){
	nav.main-nav ul {
		display: block !important;
		}
}

/*slide menu */
#slideMenu{background: url(/images/homebg.png);display: none}
#slideMenu li{background: url(/images/slidelink_bg.png) no-repeat;}
#slideMenu li a{color: #d0cfcf;text-decoration: none;display: block;padding: 15px 11px 11px 58px;}
#slideMenu .slide_header{background: url(/images/slideheader_bg.png) no-repeat;padding: 11px;color: #d5d4d4;}
#slideMenu ul{padding:0;}
#slideMenu .search{height: 38px;padding: 0;margin: 0;border: 0;position: relative;}
#slideMenu .search_inner{background:transparent;padding: 0}
#slideMenu .search input{padding: 11px 0px 14px 14px;width: 258px;background: url(/images/search_bg.png) no-repeat;background-size: 271px;line-height: .8em;font-size: 14px;border: 0;height: 17px;color: #848584;}
#slideMenu .search button{display: none;}
#slideMenu .search img{position: absolute;bottom: 8px;left: 231px;}
#slideMenu hr{height: 1px;border-top: 1px solid #3a393a;background-color: #585858}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
br.clearfix{height:1px;margin-top: -1px}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}







































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
